aries-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Commented] (ARIES-1205) Versioning plugin does not support JDK8
Date Thu, 12 Jun 2014 14:37:01 GMT

    [ https://issues.apache.org/jira/browse/ARIES-1205?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14029205#comment-14029205
] 

Jean-Baptiste Onofré commented on ARIES-1205:
---------------------------------------------

I think this Jira can be set as resolved now ?

> Versioning plugin does not support JDK8
> ---------------------------------------
>
>                 Key: ARIES-1205
>                 URL: https://issues.apache.org/jira/browse/ARIES-1205
>             Project: Aries
>          Issue Type: Bug
>            Reporter: Guillaume Nodet
>




--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message